You are installing CyberTools 1.4
Requirements
License
Database
Add User

PHP Extensions